import request from '@/utils/request'

export function customerinformationlist(query) {
  return request({
    url: '/mall/mallMemberUser/customerinformationlist',
    method: 'get',
    params: query
  })
}
